html {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}

* {
	margin: 0;
	padding: 0;
        border-radius: 0px !important;
        box-sizing: border-box;
}

body {
	height: 100%;
	background: none repeat scroll 0 0 #FBFBFB;
	font-family: 'Roboto',sans-serif;
	font-size: 15px;
	line-height: 1.4em;
	color: #333333;
}

a {
	color: #959595;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
input, textarea, select {
	font-family: inherit;
	color: #777777;
}
h3 {
    color: #959595;
    font-family: inherit;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.1em;
	margin: 0 0 15px 0px;
	text-align: left;
}
h4 {
	/*border-bottom: 1px solid #777777;*/
	color: #777777;
    font-family: inherit;
    font-weight: 500;
    font-size: 20px;
	margin: 40px 0 15px 0;
}
h4:first-child {
	margin-top: 0;
}

#logo {
	display: block;
	overflow: hidden;
	padding: 80px 0 25px 0;
	text-align: center;
	text-decoration: none;
	font-size: 38px;
	font-weight: 500;
	line-height: 40px;
}
.logo-cont-small {
	background-image: url(logo-small.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 100px 30px;
	height: 30px;
}

.site {
	margin: auto;
}
.site-nav {
	position: absolute;
    color: #959595;
    font-size: 30px;
    margin-left: -20px;
    margin-top: 5px;
    position: absolute;
}

.error {
	background-color: #FFEBE8;
	border-color: #CC0000;
	margin: 0 0 16px 0px;
	padding: 12px;
	border-radius: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 1px;
        width: 90%;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}
.success {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
	margin: 0 0 16px 0px;
	padding: 12px;
	border-radius: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 1px;
        width: 90%;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}

.site .box {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #E5E5E5;
	border-radius: 3px 3px 3px 3px;
	/*-webkit-box-shadow: 0 4px 10px -1px rgba(200, 200, 200, 0.7);
	box-shadow: 0 4px 10px -1px rgba(200, 200, 200, 0.7);*/
	font-weight: normal;
	margin-left: 0px;
	padding: 26px 24px 16px;
}
.site .box a {
	color: #66AFE9;
}

.logo-cont-small .btn {
	float: right;
}

.btn {
	height: 30px;
	line-height: 28px;
	padding: 0 12px 2px;
	background-color: #21759B;
	background-image: -webkit-linear-gradient(to bottom, #2A95C5, #21759B);
	background-image: -moz-linear-gradient(to bottom, #2A95C5, #21759B);
	background-image: -o-linear-gradient(to bottom, #2A95C5, #21759B);
	background-image: -ms-linear-gradient(to bottom, #2A95C5, #21759B);
	background-image: linear-gradient(to bottom, #2A95C5, #21759B);
	border-color: #21759B #21759B #1E6A8D;
	border-radius: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 1px;
	/*-webkit-box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset;
	box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-weight: bold;
	font-size: 12px;
	white-space: nowrap;
}

.btn:hover {
	background-color: #278AB7;
	background-image: -webkit-linear-gradient(to bottom, #2E9FD2, #21759B);
	background-image: -moz-linear-gradient(to bottom, #2E9FD2, #21759B);
	background-image: -o-linear-gradient(to bottom, #2E9FD2, #21759B);
	background-image: -ms-linear-gradient(to bottom, #2E9FD2, #21759B);
	background-image: linear-gradient(to bottom, #2E9FD2, #21759B);
	border-color: #1B607F;
	/*-webkit-box-shadow: 0 1px 0 rgba(120, 200, 230, 0.6) inset;
	box-shadow: 0 1px 0 rgba(120, 200, 230, 0.6) inset;*/
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}

.btn:active {
	background: -webkit-linear-gradient(to bottom, #21759B, #278AB7) repeat scroll 0 0 #1B607F;
	background: -moz-linear-gradient(to bottom, #21759B, #278AB7) repeat scroll 0 0 #1B607F;
	background: -o-linear-gradient(to bottom, #21759B, #278AB7) repeat scroll 0 0 #1B607F;
	background: -ms-linear-gradient(to bottom, #21759B, #278AB7) repeat scroll 0 0 #1B607F;
	background: linear-gradient(to bottom, #21759B, #278AB7) repeat scroll 0 0 #1B607F;
	border-color: #124560 #2382AE #2382AE;
	/*-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) inset;*/
	color: rgba(255, 255, 255, 0.95);
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

#site-login label {
	color: #777777;
	font-size: 14px;
	vertical-align: middle;
	cursor: pointer;
	font-weight: normal;
	margin: 0px;
}

#site-login input[type="text"],
#site-login input[type="password"], select, textarea {
	background: none repeat scroll 0 0 #FBFBFB;
	border: 1px solid #E5E5E5;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	/*-webkit-box-shadow: 1px 1px 2px rgba(200, 200, 200, 0.2) inset;
	box-shadow: 1px 1px 2px rgba(200, 200, 200, 0.2) inset;*/
	font-size: 15px;
	line-height: 1;
	margin-bottom: 16px;
	margin-right: 6px;
	margin-top: 2px;
	outline: 0 none;
	padding: 3px;
	width: 100%;
}
#site-login input[type="password"] {
	font-size: 24px;
	font-weight: 200;
	height: 37px;
}

#site-login input[type="text"]:focus,
#site-login input[type="password"]:focus {
	border-color: #AAAAAA;
}


.checkbox-holder {
	margin: 20px 0 18px 15px;
}
.checkbox-holder label {
	font-size: 16px;
}
ul {
	margin-left: 15px;
}
 input[disabled], input[readonly], fieldset[disabled] input {
    background-color: #EEEEEE;
    cursor: not-allowed;
    opacity: 1;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
td,
th {
  padding: 0;
}
table {
  max-width: 100%;
  background-color: transparent;
}
th {
  text-align: left;
}
.table {
  width: 100%;
  margin-bottom: 20px;
  color: #777777;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #ddd;
}
.table .table {
  background-color: #fff;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 5px;
}
.table-bordered {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background-color: #f5f5f5;
}
table col[class*="col-"] {
  position: static;
  display: table-column;
  float: none;
}
table td[class*="col-"],
table th[class*="col-"] {
  position: static;
  display: table-cell;
  float: none;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #f5f5f5;
}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr.active:hover > th {
  background-color: #e8e8e8;
}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
  background-color: #d9edf7;
}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr.info:hover > th {
  background-color: #c4e3f3;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}
@media (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}
hr {
  height: 0;
  -moz-box-sizing: content-box;
       box-sizing: content-box;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee;
}
.info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
        width: 90%;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}


input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.parsley-errors-list {
  margin: 2px 0 3px 0;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -ms-transition: all .3s ease-in-;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}
